Subject: Viernes 17, 22:00 T5 - Thelma y Louise
From: koali@...
To: [email-masked]
Date: Sat, 11 Aug 2001 11:00:07 -0000

El amigo Ridley deja por un momento de hacer películas de culto al uso
y se decide a hacer la historia de dos mujeres. Gracias a un reparto
exquisito (dos de mis actrices preferidas de protagonistas, Michael
Madsen y Harvey Keitel; que más se puede pedir), una road-movie
feminista se convierte en una buena película. El sr. Scott deja caer
sus vicios visuales aquí y allá, pero se contiene bastante. No esta
mal, nada mal.